{
  "format_version": "1.21.40",
  "minecraft:point_light_settings": {
    "description": {
      "identifier": "skd:point_lights"
    },
    "colors": {

      "minecraft:colored_torch_blue": "#0000FF",
      "minecraft:colored_torch_purple": "#FF00FF",
      "minecraft:colored_torch_red": "#FF0000",
      "minecraft:colored_torch_green": "#00FF00",

        "minecraft:lava": "#B3490A",
        "minecraft:flowing_lava": "#B3490A",
        "minecraft:fire": "#BB5518",
        "minecraft:soul_fire": "#00F0FF",
        "minecraft:beacon": "#93FFF7",
        "minecraft:ochre_froglight": "#A96D02",
        "minecraft:pearlescent_froglight": "#3A02A9",
        "minecraft:verdant_froglight": "#02A914",
        "minecraft:sea_pickle": "#315134",
        "minecraft:candle": "#BB5518",
        "minecraft:black_candle": "#B7B7B7",
        "minecraft:blue_candle": "#A4ABFF",
        "minecraft:brown_candle": "#FFCF99",
        "minecraft:cyan_candle": "#99FFFF",
        "minecraft:gray_candle": "#DDDDDD",
        "minecraft:green_candle": "#4D6B4C",
        "minecraft:light_blue_candle": "#8EE2FF",
        "minecraft:light_gray_candle": "#E6E6E6",
        "minecraft:lime_candle": "#B0FFAB",
        "minecraft:magenta_candle": "#FAABFF",
        "minecraft:orange_candle": "#FFD6AB",
        "minecraft:pink_candle": "#FFABE2",
        "minecraft:purple_candle": "#AB72FF",
        "minecraft:red_candle": "#FFABAB",
        "minecraft:white_candle": "#FFFFFF",
        "minecraft:yellow_candle": "#FFFAB3",
        "minecraft:campfire": "#BB5518",
        "minecraft:trial_spawner": "#BB5518",
        "minecraft:vault": "#B94513",
        "minecraft:soul_campfire": "#00F0FF",
        "minecraft:conduit": "#4BFFBB",
        "minecraft:portal": "#B821FF",
        "minecraft:enchanting_table": "#12414D",
        "minecraft:torch": "#BB5518",
        "minecraft:lantern": "#FF6C18",
        "minecraft:soul_lantern": "#007376",
        "minecraft:soul_torch": "#007376",
        "minecraft:cave_vines_body_with_berries": "#FFCD21",
        "minecraft:cave_vines_head_with_berries": "#FFCD21",
        "minecraft:amethyst_cluster": "#B821FF",
        "minecraft:large_amethyst_bud": "#7C18AB",
        "minecraft:medium_amethyst_bud": "#601384",
        "minecraft:small_amethyst_bud": "#4A0F66",
        "minecraft:glow_lichen": "#284219",
        "minecraft:sculk_sensor": "#0CCFFF",
        "minecraft:calibrated_sculk_sensor": "#0CCFFF",
        "minecraft:end_portal": "#063A47",
        "minecraft:end_gateway": "#063A47",
        "minecraft:ender_chest": "#004006",
        "minecraft:light_block": "#FFFFFF",
        "minecraft:crying_obsidian": "#B821FF",
        "minecraft:sculk_catalyst": "#007376",
        "minecraft:magma": "#FF4600",
        "minecraft:glowstone": [255, 186, 59],
        "minecraft:shroomlight": [255, 186, 59],
        "minecraft:glow_frame": [255, 186, 59],
        "minecraft:sea_lantern": "#63DCFF",
        "minecraft:respawn_anchor": "#B821FF",
        "minecraft:lit_furnace": "#BB5518",
        "minecraft:blast_furnace": "#BB5518",
        "minecraft:smoker": "#BB5518",
        "minecraft:lit_pumpkin": "#BB5518",
        "minecraft:lit_redstone_lamp": "#BB5518",
        "minecraft:lit_redstone_ore": "#FF0000",
        "minecraft:lit_deepslate_redstone_ore": "#FF0000",
        "minecraft:lit_blast_furnace": "#BB5518",
        "minecraft:lit_smoker": "#BB5518",
        "minecraft:redstone_torch": "#FF0000",
        "minecraft:copper_bulb": "#FFAE17",
        "minecraft:exposed_copper_bulb": "#BB5518",
        "minecraft:weathered_copper_bulb": "#BB5518",
        "minecraft:oxidized_copper_bulb": "#BB5518",
        "minecraft:waxed_copper_bulb": "#BB5518",
        "minecraft:waxed_exposed_copper_bulb": "#BB5518",
        "minecraft:waxed_weathered_copper_bulb": "#BB5518",
        "minecraft:waxed_oxidized_copper_bulb": "#BB5518"
    }
  }
}
